<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <title>Homework5</title>
</head>
<body>
    <div class="container">
    <header class="header">
    <img src="image/logo.png" alt="logo" width="216" height="33">
    <button class="button">
        <img src="image/icon_phone.png" alt="phone icon" width="12.96" height="12.96">
        <a href="#">Обратный звонок</a>
    </button>
    </header>
    <main class="main-container">
        <section class="activities">
<h1>Наружные тепловые сети</h1>
<p class="main-paragraph">Строительная компания "Инфраструктура" осуществляет полный перечень работ по монтажу 
    наружных тепловых сетей и индивидуальных тепловых пунктов на жилых и промышленных 
    объектах:</p>
    <div class="activities-grid">
        <p class="type type-1">Земляные работы</p>
        <p class="type type-2">Подземная прокладка трубопроводов и <br> вводы в здание</p>
        <p class="type type-3">Устройство каналов</p>
        <p class="type type-4">Устройство неподвижных опор вне камер</p>
        <p class="type type-5">Устройство ж/б колодцев</p>
    </div>
        </section>
        <section class="machinery">
            <h1 class="machinery-title">Собственный парк строительной техники:</h1>
            <div class="machinery-grid">
                    <p class="machine machine-1">Илососная машина</br>КАМАЗ 65115 КО-530-01</p>
                    <p class="machine machine-2">Каналопромывочная машина</br>КАМАЗ 3572 КО-564-20</p>
                    <p class="machine machine-3">Экскаватор-погрузчик</p>
                    <p class="machine machine-4">Погрузчик</p>
                    <p class="machine machine-5">Экскаватор</p>
                    <p class="machine machine-6">КАМАЗ бортовой с КМУ</p>
                    <p class="machine machine-7">Каток</p>
            </div>
        </section>
    </main>
    <div class="client-container">
    <section class="clients">
    <div class="projects">
        <h1 class="clients-title">Наши клиенты и проекты</h1>
        <a href="#">Все проекты</a>
    </div>
    <div class="works">
        <p class="work-1"><img src="image/image1.png" alt="image"></p>
        <p class="work-2"><img src="image/Image2.png" alt="image">  <br>
            <span class="dif-work">Работы по монтажу <br/> прифундаментного дренажа <br/>по адресу:<br/>ЛО, Всеволожский р-н,<br/> «Ручьи»</span>
        </p>
        <p class="work-3"><img src="image/image6.png" alt="image"></p>
        <p class="work-4"><img src="image/Image6.png" alt="image"></p>
        <p class="work-5"><img src="image/Image5.png" alt="image"></p>
        <p class="work-6"><img src="image/Image1.png" alt="image"></p>
    </div>
</section>
</div>

</div>
</body>
</html>